CVE-2009-3541

Metadata

CVE-2009-3541
7.5
exploit-db.com, exchange.xforce.ibmcloud.com
2009-10-02
2017-09-19 07:07

Description

PHP remote file inclusion vulnerability in CoupleDB.php in PHPGenealogy 2.0 allows remote attackers to execute arbitrary PHP code via a URL in the DataDirectory parameter.

Related Vulnerabilities